You as a player have won in lotto. After finishing all neccessary things you decided
to go celebrate. Your goal was your friends house. Its up to you, player, if you
find the right path to your friend house. The city is big and there i a lot of 
opportunities to start celebrate early on a way there. Will you arrive to your friend
house, will you get lost, or will you drink yourself to the hospital? The fate of 
PC is in your hands.

Game uses console as controler. IT will prompt you to pick name for player. Subsequently
it will ask you where you want to go by imputing nubers for locations shown in console.
There is 20 nodes excluding your house, you can visit them multiple times if you want 
but be carefull, as you just won lotto and want to celebrate. Each time you visit location
you will try to fill yourself with what it offer, be it alcohol, food or stimulats to increase
your alcohol tolerance. I wish you good luck and hope you wont end up in hospital.
